package com.reptileclient.jlifeapp.entity.hm;

public class ServantListItem{
	private int servantId;
	private String servantName;

	public void setServantId(int servantId){
		this.servantId = servantId;
	}

	public int getServantId(){
		return servantId;
	}

	public void setServantName(String servantName){
		this.servantName = servantName;
	}

	public String getServantName(){
		return servantName;
	}
}
